{
  "main": {
    "id": "c01acc1e0c3642a1",
    "type": "split",
    "children": [
      {
        "id": "023535fd6fa2e67d",
        "type": "tabs",
        "children": [
          {
            "id": "c3a1fa114f02064b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "1Project/租房讨回押金/租新房注意事项.md",
                "mode": "source",
                "source": false,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": false
                }
              },
              "icon": "lucide-file",
              "title": "租新房注意事项"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "b3f2fe956c600b2b",
    "type": "split",
    "children": [
      {
        "id": "b892947aee3a10a9",
        "type": "tabs",
        "children": [
          {
            "id": "f2ac97a7addb8678",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "bd33cd6e5600118d",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#flashcards/政治/近代史",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "8f2786b27c7d1630",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {},
              "icon": "lucide-file",
              "title": "插件不再活动"
            }
          },
          {
            "id": "8c8dfe109a7f116f",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          },
          {
            "id": "4c191f6555b427bd",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 338.5
  },
  "right": {
    "id": "d809b577c235ae94",
    "type": "split",
    "children": [
      {
        "id": "7cbbb049622f8875",
        "type": "tabs",
        "children": [
          {
            "id": "fc04db1c3d5f37f2",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "地图编辑器/RoadMap.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "RoadMap 的反向链接列表"
            }
          },
          {
            "id": "02bb49a0e123a922",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "calendar-with-checkmark",
              "title": "Calendar"
            }
          },
          {
            "id": "9132b294d54e83ca",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "地图编辑器/RoadMap.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "RoadMap 的出链列表"
            }
          },
          {
            "id": "a94ba3bbe0f00555",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "e28ebb851b5264ee",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "性能优化/关于Unity加载优化，你可能遇到这些问题 - 知乎.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "关于Unity加载优化，你可能遇到这些问题 - 知乎 的大纲"
            }
          },
          {
            "id": "d08a5ba04eeae6cf",
            "type": "leaf",
            "state": {
              "type": "copilot-chat-view",
              "state": {},
              "icon": "message-square",
              "title": "Copilot"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "daily-notes:打开/创建今天的日记": true,
      "templates:插入模板": false,
      "canvas:新建白板": false,
      "switcher:打开快速切换": true,
      "graph:查看关系图谱": false,
      "command-palette:打开命令面板": true,
      "copilot:Open Copilot Chat": false
    }
  },
  "active": "c3a1fa114f02064b",
  "lastOpenFiles": [
    "wallhaven-rq75r7.jpg",
    "1Project/租房讨回押金/租新房注意事项.md",
    "1Project/租房讨回押金/处理流程.md",
    "1Project/宠物宇宙/地图编辑器/流程组件.md",
    "3Resources/书本/毛选/第一章.md",
    "1Project/中原精英/RoadMap.md",
    "1Project/学习/GAS.md",
    "1Project/学习/开发文章/将开发文章阅读并分类.md",
    "1Project/宠物宇宙/版本需求.md",
    "1Project/宠物宇宙/地图编辑器/需要做的优化.md",
    "1Project/宠物宇宙/地图编辑器/需要支持的地图功能.md",
    "4Archives/宠物宇宙/用户卡及游戏信息处理过程设计文档.md",
    "1Project/宠物宇宙/皮肤导入.md",
    "1Project/框架搭建.md",
    "1Project/构建新框架/管道模式/依赖环节的流程管线.md",
    "2Areas/开发感悟/接口与抽象类区别.md",
    "1Project/构建新框架/管道模式/未命名.canvas",
    "4Archives/宠物宇宙",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/项目复盘会议.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/项目A计划.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/财务季度报告.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/简易待办事项.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/用户反馈分析.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/每周例会记录.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/技术架构设计.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/市场调研报告.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/团队建设活动.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第五个用法｜成为插件助手/Dataview 插件/测试用文档/产品功能需求.md",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第四个用法｜成为对弈的棋手/正方观点/观点9.md.edtz",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第四个用法｜成为对弈的棋手/正方观点/观点8.md.edtz",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第四个用法｜成为对弈的棋手/正方观点/观点7.md.edtz",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第四个用法｜成为对弈的棋手/正方观点/观点6.md.edtz",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第四个用法｜成为对弈的棋手/正方观点/观点5.md.edtz",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第四个用法｜成为对弈的棋手/正方观点/观点4.md.edtz",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第四个用法｜成为对弈的棋手/正方观点/观点3.md.edtz",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第四个用法｜成为对弈的棋手/正方观点/观点2.md.edtz",
    "4Archives/AI for Obsidian/20250315 - 测试 Obsidian+ AI 的能力边界/第四个用法｜成为对弈的棋手/正方观点/观点10.md.edtz",
    "2Areas/如何记录笔记/P.A.R.A/Pasted image 20250614192838.png",
    "1Project/战斗编辑器/随想/动作时间轴 随想.canvas",
    "2Areas/开发感悟/管道模式/未命名.canvas",
    "1Project/宠物宇宙/地图编辑器/地图工作流.canvas",
    "InBox/编辑器/时间轴编辑器/Timeline TODO.canvas",
    "InBox/编辑器/图片/Pasted image 20221025121100.png",
    "渲染/软渲染/图片/img_v3_02n6_ff40a1a4-d813-45f7-b132-6f14a74cfd7g.jpg",
    "InBox/TODO.canvas",
    "渲染/软渲染/图片/Pasted image 20250609171235.png",
    "InBox/渲染/GPU/Pasted image 20230413163234.png",
    "InBox/Mesh/图片/Pasted image 20221021171104.png",
    "InBox/渲染/软渲染/图片/Pasted image 20230613102109.png",
    "未命名 1.canvas",
    "并行计算/GPU.canvas",
    "并行计算/CPU.canvas",
    "未命名 2.canvas"
  ]
}